.fc-heading.filterToggleBtn {
    border: 1px solid #000000;
    border-radius: 3px;
    font-size: 12px;
    padding: 3px 14px;
    width: 110px;
    color: #000;
    display: inline-block;
    position: relative;
    &:after {
        width: 9px;
        height: 100%;
        display: block;
        content: "";
        position: absolute;
        top: 0;
        right: 6px;
        background-image: url('/themes/custom/leaf_base/images/form_icons/chevron-down-ic.svg');
        background-size: 9px;
        background-position: center;
        background-repeat: no-repeat;
        transition: all .3s ease-in-out;
    }
    &.collapsed {
        &::after {
                transform: rotate(180deg);
                transform-origin: center;
            }
    }
}

.filter-checks {
    padding: 30px 15px;
    background: #f6f6f6;

    .filter-box {
        border-bottom: 1px solid $coolgrey-lighter;
        padding-bottom: 18px;
        margin-bottom: 8px;

        +button {
            margin-top: 17px;
        }

        .card-body {
            padding: 10px;
            max-height: 160px;
            overflow: auto;
        }

        label {
            margin-left: 10px;
        }

        .form-group {
            margin-bottom: 8px;

            &:last-child {
                margin: 0;
            }
        }

        .input-daterange {
            max-width: 265px;
            flex-wrap: nowrap;
            align-items: center;

            input {
                height: 26px;
                max-width: 112px;
                padding: 0 3px;
                font-size: 14px;
                color: $coolgrey-lighter;
                border-color: $coolgrey-lighter;

                &::-webkit-calendar-picker-indicator {
                    filter: invert(.5);
                }
            }

            .input-group-addon {
                min-width: 26px;
                text-align: center;
            }

            .input-group-text {
                padding: 0 5px;
            }
        }
    }

    .fc-heading {
        transition: all .3s ease-in-out;
        line-height: 1;
        padding: 10px 0 18px;
        display: block;
        border: 0;
        color: $darkgrey;

        &:not(h6) {
            padding-right: 30px;
            position: relative;

            &::after {
                width: 18px;
                height: 18px;
                display: block;
                content: "";
                position: absolute;
                top: 9px;
                right: 1px;
                background-image: url('/themes/custom/leaf_base/images/form_icons/collapse_ic.svg');
                background-size: contain;
                background-position: center;
                background-repeat: no-repeat;
                transition: all .3s ease-in-out;
            }
        }

        &.collapsed {
            padding-bottom: 0;

            &:not(h6) {
                &::after {
                    transform: rotate(180deg);
                    transform-origin: center;
                }
            }
        }
    }

    h6.fc-heading {
        padding: 0 0 5px;
        border-bottom: 2px solid $darkgrey;
        color: $black;
        margin-bottom: 9px;
    }
}

@include xs-screen {
    .filterToggle.collapse:not(.show) {
        display: block;
    }
    .filterToggleBtn.md-hidden {
        display: none;
    }
}